PHPGroupWare Index.PHP HTML Injection Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1098948 漏洞类型 Input Validation Error
发布时间 2004-01-27 更新时间 2004-01-27
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/12082
|漏洞详情
漏洞细节尚未披露
|受影响的产品
PHPGroupWare PHPGroupWare 0.9.14 .005 PHPGroupWare PHPGroupWare 0.9.14 .003 PHPGroupWare PHPGroupWare 0.9.13 - Debian Linux 2.2 PHPGroupWare PHPGroupWare 0.9.